
Redmine - Feature #18163

Activity entry when a file is added to an issue

2014-10-23 09:37 - Anonymous

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

If an image is added to an issue without any comment it is not shown in the activity view. Notification emails work as intended.

History

#1 - 2014-10-23 09:53 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #3114.

#2 - 2014-10-23 09:53 - Toshi MARUYAMA

- Is duplicate of Defect #3114: Text formatting is not applied in activity page added

#3 - 2014-10-23 09:55 - Anonymous

That duplicate does not describe the problem. I do not want to show the image in the activity view. There should be a notice that an image has been

added. Instead there is nothing.

#4 - 2014-10-23 09:58 - Toshi MARUYAMA

- Status changed from Closed to New

- Resolution deleted (Duplicate)

#5 - 2014-10-23 09:59 - Toshi MARUYAMA

- Status changed from New to Confirmed

#18156#note-2

#6 - 2014-10-23 10:00 - Toshi MARUYAMA

- Subject changed from Adding an image is not shown in the activity view to No activity entry when no comment in note (e.g. only image added)

#7 - 2014-10-23 10:01 - Toshi MARUYAMA

- Is duplicate of deleted (Defect #3114: Text formatting is not applied in activity page)

#8 - 2014-10-24 00:02 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

- Subject changed from No activity entry when no comment in note (e.g. only image added) to Activity entry when a file is added to an issue

For now, only status changes and notes are added to the activity. No entry for when a file is added.

#9 - 2014-10-24 00:03 - Jean-Philippe Lang

- Status changed from Confirmed to New

#10 - 2014-11-07 13:19 - Tony Marschall

I am not sure but isnt that a bug? The activity label indicates that every activity (if select on right side) is mentioned. Eg. in our team we are not using

mail notifications and had a lot of confusions because of that missing functionality. Are there more activities that are not mentioned on that page?
